## Bsoft program

# bkernel

### Usage: bkernel [options] output.krn

Calculates filter kernels.
The default kernel just calculates the mean. The different types of kernel are mutually exclusive.

### Actions:

-gaussian 1.7,8.4 | Gaussian kernel with the indicated sigma and maximum.
-log 2.5,5 | Laplacian of gaussian kernel with the indicated sigma and maximum.
-frequency 8,2 | Frequency space kernel: width and power.

### Parameters:

-verbose 7 | Verbosity of output.
-size 5,7,9 | Size of kernel (voxels).

Bsoft version 2.0.3-20180917 (64 bit)